Bug 859296 - kernel Oops kthread_data opcontrol
kernel Oops kthread_data opcontrol
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 23:27 EDT by John Reiser
Modified: 2013-04-08 10:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 10:47:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo of vga console with Oops traceback (305.97 KB, image/jpeg)
2012-09-20 23:27 EDT, John Reiser
no flags Details
syslog (/var/log/messages) for entire session (195.47 KB, text/plain)
2012-09-21 10:04 EDT, John Reiser
no flags Details

  None (edit)
Description John Reiser 2012-09-20 23:27:44 EDT
Created attachment 615258 [details]
photo of vga console with Oops traceback

Description of problem: random kernel Oops


Version-Release number of selected component (if applicable):
kernel-3.6.0-0.rc2.git2.1.fc18.x86_64


How reproducible: once only


Steps to Reproduce:
1. opcontrol --start
2. shutdown -h now
3.
  
Actual results: Oops; photo of VGA console will be attached


Expected results: no problem


Additional info:
Comment 1 Josh Boyer 2012-09-21 09:04:23 EDT
The picture of the traceback shows it isn't the first to happen on that machine.  It's tainted D and W.  Do you have the first oops in logs somewhere?

If you could update to the kernel in f18 updates-testing and try again that would be appreciated.
Comment 2 John Reiser 2012-09-21 10:04:54 EDT
Created attachment 615456 [details]
syslog (/var/log/messages) for entire session

No, there is no Oops report in syslog (entire syslog is attached.)  Perhaps this was an error-within-an-error.

I'm now running kernel-3.6.0-0.rc6.git0.2.fc18.x86_64, and I am also using serial console, logged via minicom on another machine.
Comment 3 Fedora End Of Life 2013-04-03 11:41:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Justin M. Forbes 2013-04-05 15:18:07 EDT
Is this still an issue with the 3.9 kernels in F19?
Comment 5 John Reiser 2013-04-05 16:31:30 EDT
I have not seen it in a few months on Fedora 18, kernel-3.8.4-202.fc18.x86_64 and recent predecessors.  I haven't seen it on Fedora 19, either; but that's on different hardware.

Note You need to log in before you can comment on or make changes to this bug.